#### D.15.4.4 diffAlgebraUnivDerIdeal

Procedure from library `difform.lib` (see difform_lib).

Usage:
  diffAlgebraUnivDerIdeal(I); I ideal

Assume:
  current basering is the differential algebra of a polynomial ring and I is lifted from the polynomial ring

Return:
  the image of I under the universal derivation

Remark:
  The procedure computes the universal derivation of every generator of the ideal.

Note:
  for differential forms use the procedure difformUnivDer or difformDiff

See also: diffAlgebra; diffAlgebraGens; diffAlgebraStructure.

User manual for Singular version 4.4.1, 2025, generated by texi2html.